Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 13:54:34 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hi this is nausheen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi this is nausheen Bot:  Hi Hi This Is Nausheen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640498118 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502929072            05:40 PM, 08th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:40 PM, 08th Mar                     hi this is nausheen                    Hello Mohammed           05:41 PM, 08th Mar                     hi this is nausheen                    And got the confirmation regarding order           05:41 PM, 08th Mar                   Mohammad                   hello           05:41 PM, 08th Mar                     hi this is nausheen                    And 130 aed has been deducted from my husband's account           05:42 PM, 08th Mar                   Mohammad                   Please allow me to check it for you.            05:42 PM, 08th Mar                     hi this is nausheen                    Can u please tell me the status of my order           05:42 PM, 08th Mar                     hi this is nausheen                    Ok sure           05:42 PM, 08th Mar                   Mohammad                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9640459833) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9640498118).           05:44 PM, 08th Mar                     hi this is nausheen                    So order is placed ??           05:45 PM, 08th Mar                   Mohammad                   yes it is placed with new order number           05:45 PM, 08th Mar                     hi this is nausheen                    So when is the expected day of delivery           05:45 PM, 08th Mar                   Mohammad                   that is 9640498118           05:45 PM, 08th Mar                     hi this is nausheen                    Ok great           05:45 PM, 08th Mar                     hi this is nausheen                    Thanks           05:46 PM, 08th Mar                   Mohammad                   Is there anything else I can help ?           05:46 PM, 08th Mar                     hi this is nausheen                    When order will ne delivered           05:47 PM, 08th Mar                   Mohammad                   soon it is under delivery time frame of 2-3 days           05:49 PM, 08th Mar                   Mohammad                   within this it will be delivered           05:49 PM, 08th Mar                   Mohammad                   Is there anything else I can help ?           05:51 PM, 08th Mar                     hi this is nausheen                    No           05:52 PM, 08th Mar                   Mohammad                   ok welcome           05:54 PM, 08th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:54 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2211768